<?xml version="1.0" encoding="UTF-8"?>
<Deployment>
  <Properties>
    <!--Note that the INSTALLDIR value is machine specific.  The value below is a suggested default value but may need to be overriden.-->
    <Property name="INSTALLDIR">C:\Program Files\Common Files\Adobe\CS6ServiceManager\</Property>
  </Properties>
  <Payloads>
    <Payload adobeCode="{C592A34D-1E4A-49A3-BD42-4C8A5C9E4B80}">
      <Action>install</Action>
    </Payload>
  </Payloads>
</Deployment>
